## language-support-hr 6.06+20060529

=== debian/changelog ===
language-support-hr (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-hr | openoffice.org2-l10n-hr
  * Removed: openoffice.org-l10n-hr

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:42 +0100

language-support-hr (1:6.06+20060518.1) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-hr, openoffice.org-hyphenation-hr

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 18 May 2006 15:26:00 +0100

language-support-hr (1:6.06+20060518) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-hr

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 18 May 2006 09:02:58 +0100

language-support-hr (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:25 +0100

language-support-hr (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
