## language-support-hr 7.04+20070108

=== debian/changelog ===
language-support-hr (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: aspell-hr

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 11:38:37 +0000
