=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-hr
 Architecture: all
-Depends: openoffice.org-l10n-hr | openoffice.org2-l10n-hr, mozilla-firefox-locale-hr, myspell-hr, openoffice.org-hyphenation-hr
+Depends: openoffice.org-l10n-hr | openoffice.org2-l10n-hr, mozilla-firefox-locale-hr, myspell-hr, aspell-hr, openoffice.org-hyphenation-hr
 Recommends: language-pack-hr
 Description: metapackage for Croatian language support
  This metapackage depends on all packages that provide native language
