=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-hr
 Architecture: all
 Depends: language-support-translations-hr, language-support-writing-hr
-Recommends: language-pack-hr
-Suggests: language-support-extra-hr
+Suggests: language-support-extra-hr, language-pack-hr
 Description: metapackage for Croatian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
