=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-hr
 Architecture: all
-Depends: language-support-translations-hr, language-support-writing-hr
-Suggests: language-support-extra-hr, language-pack-hr
+Depends: language-support-writing-hr
+Suggests: language-pack-hr
 Description: metapackage for Croatian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
